src-git base https://git.openwrt.org/openwrt/openwrt.git^acf9796d7dd2856e4edfe067a106f5863abed905
src-git packages https://git.openwrt.org/feed/packages.git^e85084314c0906613030b43eb1ff04643b18b62a
src-git luci https://git.openwrt.org/project/luci.git^9cccae92eec26560a237bfecb398c984b920deff
src-git routing https://git.openwrt.org/feed/routing.git^4ec8a663e0f2fe929d0be35427477e7242636787
src-git telephony https://git.openwrt.org/feed/telephony.git^e2c5adab62e25eddeff3e52d4678163f6c9a6c3a
src-git video https://github.com/openwrt/video.git^b4b6cefc8bee976cbdf0a3965c084681868aa9be
